## gitosis 0.2+20090917

=== debian/changelog ===
gitosis (0.2+20090917-14) experimental; urgency=low

  * Adding patch to prefere foo.git over foo instead of the other way
    round (Closes: #600412).

 -- Daniel Baumann <daniel@debian.org>  Thu, 06 Jan 2011 14:54:38 +0100

gitosis (0.2+20090917-13) experimental; urgency=low

  * Fix dangling symlink of post-update hook for squeeze upgrade
    (Closes: #605460).
  * Removing unneded db_version from postinst.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Updating git depends.

 -- Daniel Baumann <daniel@debian.org>  Fri, 24 Dec 2010 09:04:02 +0100

gitosis (0.2+20090917-12) experimental; urgency=low

  * Improving user checks with getent in postinst scripts.

 -- Daniel Baumann <daniel@debian.org>  Sun, 19 Dec 2010 20:55:26 +0100

gitosis (0.2+20090917-11) unstable; urgency=medium

  * Making greps for gitosis username and group in postinst more robust.

 -- Daniel Baumann <daniel@debian.org>  Mon, 06 Dec 2010 13:19:27 +0100

gitosis (0.2+20090917-10) unstable; urgency=low

  * Adding updated debconf translations from Vincenzo Campanella
    <vinz65@gmail.com> (Closes: #597309).

 -- Daniel Baumann <daniel@debian.org>  Sun, 19 Sep 2010 12:51:07 +0200

gitosis (0.2+20090917-9) unstable; urgency=low

  * Adding some improvements to the German debconf translations, thanks
    to Martin Eberhard Schauer <Martin.E.Schauer@gmx.de> (Closes:
    #593569).
  * Updating debconf po files.

 -- Daniel Baumann <daniel@debian.org>  Wed, 01 Sep 2010 10:34:57 +0200

gitosis (0.2+20090917-8) unstable; urgency=low

  * Adding patch to update hook for git >= 1.6 (Closes: #584900).
  * Updating standards version to 3.9.0.
  * Updating Czech debconf translations from Michal Simunek
    <michal.simunek@gmail.com> (Closes: #591263).

 -- Daniel Baumann <daniel@debian.org>  Thu, 05 Aug 2010 16:15:34 +0200

gitosis (0.2+20090917-7) unstable; urgency=low

  * Adding patch to update hook for git >= 1.6 (Closes: #584900).

 -- Daniel Baumann <daniel@debian.org>  Tue, 08 Jun 2010 06:20:44 +0200

gitosis (0.2+20090917-6) unstable; urgency=low

  * Adding updated Japanese debconf translations from Hideki Yamane
    <henrich@debian.or.jp> (Closes: #582720).

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 Jun 2010 07:36:05 +0200

gitosis (0.2+20090917-5) unstable; urgency=low

  * Adding updated Spanish debconf translations from Francisco Javier
    Cuadrado <fcocuadrado@gmail.com> (Closes: #578474).

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 May 2010 19:02:18 +0200

gitosis (0.2+20090917-4) unstable; urgency=low

  * Adding updated French debconf translations from Christian Perrier
    <bubulle@debian.org> (Closes: #577051).
  * Adding updated Portuguese debconf translations from Americo Monteiro
    <a_monteiro@netcabo.pt> (Closes: #577177).
  * Adding updated Russian debconf translations from Yuri Kozlov
    <yuray@komyakino.ru> (Closes: #577161).
  * Adding updated Swedish debconf translations from Martin Bagge
    <brother@bsnet.se> (Closes: #577557).

 -- Daniel Baumann <daniel@debian.org>  Mon, 19 Apr 2010 06:57:42 +0200

gitosis (0.2+20090917-3) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Updating python build-depends.
  * Corrected wrapping of package long-description.
  * Improving short-description of gitosis/directory deconf question.
  * Not marking gitosis/key debconf defaults as translatable.
  * Mentioning that the ssh public key needs to be in the default
    user@host format (Closes: #574068).
  * Updating README.source.
  * Bumping versioned depends on debhelper.
  * Sorting dh call in rules to more common order.
  * Making depends on git-core unversioned, since it's fulfiled in
    stable already.
  * Creating group for gitosis user in case the specified user exists,
    but not in its group.
  * Not failing if removal of server directory in postinst isn't
    successful.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Apr 2010 09:11:47 +0200

gitosis (0.2+20090917-2) unstable; urgency=low

  * Correcting wrong vcs-browser field.
  * Don't hardcode username in postinst (Closes: #551721).
  * Adding patch to create directories and repositories by default with
    0755 instead of 0750 (Closes: #544246).
  * Replacing some Germanisms from the German debconf translations.
  * Setting last-translator for German debconf templates to me, no
    intention do deal with debian-l10n-german in the future anymore.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Nov 2009 21:24:19 +0100

gitosis (0.2+20090917-1) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Adding Russian debconf translations from Yuri Kozlov
    <yuray@komyakino.ru> (Closes: #545216).
  * Merging upstream version 0.2+20090917.
  * Not calling debconf-updatepo in clean target of rules anymore.
  * Bumping versioned build-depends on quilt.
  * Adding maintainer homepage to copyright.
  * Updating year in copyright.
  * Adding README.source.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 Oct 2009 11:43:35 +0200

gitosis (0.2+20080825-16) unstable; urgency=low

  * Removing not possible debconf handling in postrm.
  * Updating package to standards version 3.8.3.
  * Adding patch to adjust examples to Debian commodities (Closes:
    #542685).
  * Running adduser with quiet (Closes: #543713).

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 13:03:58 +0200

gitosis (0.2+20080825-15) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Adding Czech debconf translations from Tomas fidler
    <tomas.fidler@tiscali.cz> (Closes: #535907).
  * Improving English in messages outputted in postinst script, thanks
    to Mark Brown <broonie@debian.org>.
  * Updating package to standards version 3.8.2.
  * Wrapping depends.
  * Wrapping build-depends.
  * Minimizing rules file.


