=== debian/control ===
Source: gitosis
Section: vcs
Priority: optional
Maintainer: Daniel Baumann <daniel@lists.debian-maintainers.org>
Uploaders: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian-maintainers.org/?p=daniel/gitosis.git
Vcs-Git: git://git.debian-maintainers.org/git/daniel/gitosis.git

Package: gitosis
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, adduser, git, openssh-server,
 python-setuptools, sudo
Suggests: git-daemon-run, gitweb
Description: git repository hosting application
 This package aims to make hosting git repositories easier and safer. It manages
 multiple repositories under one user account, using SSH keys to identify users.
 End users do not need shell accounts on the server; they will talk to one
 shared account that will not let them run arbitrary commands.
